#cont-rubro {
	width: 100%;
	margin-top: 80px;
	padding: 40px 20px;
	float: left;
	background-color: #FFFFFF;
}

#cont-rubro img {
	max-width: 100%;
	vertical-align: bottom;
}

#cont-rubro h1 {
	font-family: 'Ruda', sans-serif;
	color: #FFFFFF;
	background: #FF9999;
	padding: 12px;
	font-size: 18px;
	margin-bottom: 30px;
}

#cont-rubro h2 {
	font-family: 'Ruda', sans-serif;
	color: #FFFFFF;
	background: #FF9999;
	padding: 12px;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#cont-rubro p {
	font-family: 'Ruda', sans-serif;
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 30px;
}

#cont-rubro p a:link {
	color: #477DA6;
}

#cont-rubro p a:hover {
	color: #477DA6;
}

#cont-rubro p a:visited {
	color: #477DA6;
}

#cont-banners, #cont-banners-large, #cont-banners-extra-large {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#cont-banners img {
	border: 1px solid #E6E6E6;
}

#cont-banners-large img {
	border: 1px solid #E6E6E6;
}

#cont-banners-extra-large img {
	border: 1px solid #E6E6E6;
}

.owl-dots {
	display: none !important;
}

.owl-nav {
	display: none !important;}


table {
	width: 100%;
	font-family: 'Ruda', sans-serif;
	font-size: 16px;
	margin-bottom: 30px;
}

table a {     
   display: inline-block;     
   position: relative;    
   z-index: 1;     
   padding: 8px 12px;     
   margin: -8px -12px; 
}

table a i:link {
	color: #FFFFFF;
}

table a i:hover {
	color: #FFFFFF;
}

table a i:visited {
	color: #FFFFFF;
}

th {
	padding: 16px; 
	font-size: 14px; 
	text-align: left; 
	background: #777777;
	color: #FFFFFF;
	}
	
td {
	padding: 16px; 
	font-size: 14px;
}

.llamar {
	background: #2E9AFE; 
	font-size: 18px; 
	text-align: center;
	}
	
.llamar a:link {
	color: #FFFFFF;
}

.llamar a:hover {
	color: #FFFFFF;
}
.llamar a:visited {
	color: #FFFFFF;
}

.escribir {
	background: #04B404; 
	font-size: 18px; 
	text-align: center;
	}
	
.escribir a:link {
	color: #FFFFFF;
}

.escribir a:hover {
	color: #FFFFFF;
}
.escribir a:visited {
	color: #FFFFFF;
}

.llamar-baja {
	background: #BDBDBD; 
	font-size: 18px; 
	text-align: center;
	}
	
.llamar-baja a:link {
	color: #FFFFFF;
}

.llamar-baja a:hover {
	color: #FFFFFF;
}
.llamar-baja a:visited {
	color: #FFFFFF;
}

.escribir-baja {
	background: #BDBDBD; 
	font-size: 18px; 
	text-align: center;
	}
	
.escribir-baja a:link {
	color: #FFFFFF;
}

.escribir-baja a:hover {
	color: #FFFFFF;
}
.escribir-baja a:visited {
	color: #FFFFFF;
}

.info {
	background: #477DA6;
	font-size: 18px;
	text-align: center;	
}
	
.info a:link {
	color: #FFFFFF;
}

.info a:hover {
	color: #FFFFFF;
}

.info a:visited {
	color: #FFFFFF;
}

.titulo-listado {
	display: none;
}

.vacio {
	display: none; 
	background: #000000;
}

.nombre {
	width: 100%; 
	background: #F8E0E6;
}

.nombre a:link {
	color: #000000;
	text-decoration: underline;
}

.nombre a:visited {
	color: #000000;
	text-decoration: underline;
}

.nombre a:hover {
	color: #000000;
	text-decoration: underline;
}

.nombre-dos a:link {
	color: #000000;
	text-decoration: underline;
}

.nombre-dos a:visited {
	color: #000000;
	text-decoration: underline;
}

.nombre-dos a:hover {
	color: #000000;
	text-decoration: underline;
}

.direccion {
	display: none; 
}

.direccion a:link {
	color: #000000;
	text-decoration: underline;
}

.direccion a:visited {
	color: #000000;
	text-decoration: underline;
}

.direccion a:hover {
	color: #000000;
	text-decoration: underline;
}


.ciudad {
	display: none;
}

.telefono {
	display: none; 
}

.turno {
	background: #F8E0E6;
}

.turno-dos {
	background: #FFFFFF;
}

.direccion-dos {
	display: none;
}


.ciudad-dos {
	display: none;
}

.telefono-dos {
	display: none;
}


#cont-adsense {
	display: none;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.ri-responsive {
	width: 100%;
	height: 250px;
}
	
input.boton-contacto {
	width: 100%; 
	padding: 12px; 
	color: #777777; 
	background-color: #FFFFFF !important; 
	font-family: 'Ruda', sans-serif; 
	font-size: 12px !important; 
	font-weight: 700; 
	border: 2px solid #777777; 
	border-radius: 5px; 
	cursor: pointer;}
	
input.boton-contacto:hover {
	color: #477DA6;
	border: 2px solid #477DA6;
}

.tabla-rubros-rel {
	width: 100%;
	border-spacing: 0px;
	font-size: 14px;
}

.tabla-rubros-rel td {
	padding: 16px;
	border-bottom: 1px solid #E6E6E6;
}

.info-rel {
	font-size: 16px;
}

.info-rel i{
	color: #FF9999;
}

.nombre-rel {
	width: 100%;
	text-align: left;
	font-family: 'Ruda', sans-serif;
}

.nombre-rel a:link {
	color: #000000;
	text-decoration: underline;
}

.nombre-rel a:hover {
	color: #000000;
	text-decoration: underline;
}

.nombre-rel a:visited {
	color: #000000;
	text-decoration: underline;
}

.bb-none {
	border-bottom: none !important;
}

.mb-30 {
	margin-bottom: 30px;
}

#ctn-rubros-rel {
	width: 100%;
	float: left;
	margin-bottom: 40px;
}

.tabla-rubros-rel {
	width: 100%;
	border-spacing: 0px;
	font-size: 14px;
	margin-bottom: 0px !important;
}

.tabla-rubros-rel td {
	padding: 16px;
	border-bottom: 1px solid #E6E6E6;
}

.info-rel {
	font-size: 16px;
}

.info-rel i{
	color: #FF9999;
}

.nombre-rel {
	width: 100%;
	text-align: left;
}

.nombre-rel a:link {
	color: #000000;
	text-decoration: underline;
}

.nombre-rel a:hover {
	color: #000000;
	text-decoration: underline;
}

.nombre-rel a:visited {
	color: #000000;
	text-decoration: underline;
}

.bb-none {
	border-bottom: none !important;
}


#ctn-otras-loc {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

#noticias {
	float: left;
	width: 100%;
	padding: 120px 40px; 
	background-image: url(https://laguiadeperez.com.ar/img/rubros/bg-noticias.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

#noticias span {
	text-align:center;
	font-family: 'Georgia', cursive;
	color: #FFFFFF;
	padding: 12px;
	font-size: 18px;
	line-height: 26px;
	width: 100%;
	display: block;
}

input.boton-noticias {
	width: 70%; 
	padding: 16px; 
	color: #FFFFFF;
	text-decoration: underline;
	border: 0px;	
	background-color: #FF9999 !important; 
	font-family: 'Encode Sans', sans-serif; 
	font-size: 14px !important; 
	font-weight: 700; 
	border-radius: 25px; 
	cursor: pointer;
	margin-top: 30px;}

@media screen and (min-width: 768px) {

#cont-rubro {
	padding: 60px 5% 30px 5%;
}

#cont-rubro h1 {
	padding: 10px 2%;
	line-height: 22px;
	margin-bottom: 40px;
}

#cont-rubro p {
	font-size: 16px;
	margin-bottom: 40px;
}

#cont-banners, #cont-banners-large, #cont-banners-extra-large {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

table {
	font-size: 18px;
	margin-bottom: 60px;
}
	
.titulo-listado {
	display: table-cell;
}

.vacio {
	display: table-cell;
}

.nombre {
	background: #FFFFFF;
	width: 35%;
}

.direccion {
	display: table-cell; 
	background: #FFFFFF; 
	width: 35%;
}


.ciudad {
	display: table-cell; 
	background: #FFFFFF; 
	width: 15%;
}

.telefono {
	display: table-cell;
	background: #FFFFFF;
	width: 15%;
}

.nombre-dos {
	background: #F8E0E6; 
	width: 25%;
}

.direccion-dos {
	display: table-cell; 
	background: #F8E0E6; 
	width: 25%;
}

.ciudad-dos {
	display: table-cell; 
	background: #F8E0E6; 
	width: 15%;
}

.telefono-dos {
	display: table-cell; 
	background: #F8E0E6; 
	width: 15%;
}

.turno {
	background: #FFFFFF;
}

.turno-dos {
	background: #EFF5FB;
}

.llamar {
	display: none;
}

.escribir {
	display: none;
}

.llamar-baja {
	display: none;
}

.escribir-baja {
	display: none;
}

#cont-adsense {
	margin-bottom: 60px;
}

#ctn-rubros-rel {
	width: 50%;
	padding-right: 5%;
	border-right: 1px solid #6E6E6E;
}

#ctn-otras-loc {
	width: 50%;
	padding-left: 5%;
}

input.boton-contacto {
	display: none;
}

#noticias {
	display: none;
}

}